/*
Theme Name: Spegal Plumbing
Template: framework
Text Domain: framework
Theme URI: http://m5designstudio.com/
Author: M5 Design
Author URI: http://m5designstudio.com/
Description: Sidebar right, responsive 1280px
Version: 2.0
*/
/* /////////////////////////////////////////////////////////////
begin Wordpress
/////////////////////////////////////////////////////////////*/
.wpcf7 label {
    width: 100%;
}

.wpcf7 label input,
.wpcf7 label textarea,
.wpcf7 label select {
    border-radius: 15px;
    padding: 8px 12px;
    border: 1px solid #000;
    margin-bottom: 0px;
}

.layout-1-col .content-col img {
    width: 100%;
}

.wpcf7 label select {
    width: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-weight: 400;
}

.lead {
    font-weight: 400;
    line-height: 1.3;
}

a,
a:visited {
    color: #00274c;
    text-decoration: none;
    font-weight: normal
}

a:active,
a:hover {
    color: #00549F;
    text-decoration: none;
    font-weight: normal
}

[type=button],
[type=reset],
[type=submit],
button {
    border: 1px solid #00549F;
    background-color: #00549F;
    border-color: #00549F;
    color: #fff;
    position: relative;
    z-index: 1;
    transition: color .5s ease 0s, border-color .25s ease 0s, background-color .5s ease 0s;
    border-radius: 0px;
}

[type=button]:hover,
[type=reset]:hover,
[type=submit]:hover,
button:hover {
    background-color: #fff;
    color: #00549F;
}

/* ::::::: Headings :::::::*/

h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #00274c
}

h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #00274c
}

.h4,
h4 {
    /* font-size: 1rem; */
}


.content-faq h3{
    font-size: 1rem;
}

h1 a,
h1 a:visited,
h2 a,
h2 a:visited,
h3 a,
h3 a:visited,
h4 a,
h4 a:visited,
h5 a,
h5 a:visited,
h6 a,
h6 a:visited {}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {}

h1.page-title {}


/*::::::: Sidebar Tagcloud :::::::*/

.tagcloud a,
.tagcloud a:visited {
    background-color: #fff;
    border: 2px solid #00549F;
    color: #00549F;
}

.tagcloud a:active,
.tagcloud a:hover {
    background-color: #00549F;
    color: #fff;
}


/*::::::: Sidebar Widgets :::::::*/

.widget_categories a,
.widget_categories a:visited {
    background-color: #fff;
    border: 2px solid #00549F;
    color: #00549F;
}

.widget_categories a:hover,
.widget_categories a:active {
    background-color: #00549F;
    color: #FFFFFF;
}

#primary.widget-area li.current-cat a,
#primary.widget-area li.current-cat a:visited {
    background-color: #00549F;
    color: #FFFFFF;
}

aside .menu li a {
    background-color: #fff;
    border: 2px solid #00549F;
    color: #00549F;
}

aside .menu li a:hover,
aside .menu li.active a {
    background-color: #00549F;
    color: #FFFFFF;
}

.wp-pagenavi a,
.wp-pagenavi a,
.wp-pagenavi a:visited,
.wp-pagenavi a:active {
    background-color: #ffffff;
    border: 2px solid #00549F;
    color: #00549F;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    background-color: #00549F;
    border: 2px solid #00549F;
    color: #FFFFFF;
    text-decoration: none;
}

.nav-tabs>li>a,
.nav-tabs .nav-link {
    background-color: #fff;
    border: 2px solid #00549F;
    color: #00549F;
    cursor: pointer;
    border-radius: 10px;
}

.nav-tabs li .nav-link:hover,
.nav-tabs li .nav-link:focus,
.nav-tabs li .nav-link:active {
    background-color: #fff;
    border: 2px solid #00549F;
    color: #00549F;
}

.nav-tabs>li>.nav-link.active,
.nav-tabs>li>.nav-link.active:hover,
.nav-tabs>li>.nav-link.active:focus {
    background-color: #00549F;
    border: 2px solid #00549F;
    color: #fff;
}

.panel-title a {
    background-color: #00549F;
    border: 2px solid #00549F;
    color: #fff;
    display: block;
    padding: 15px 20px;
    position: relative;
}

.panel-title a:hover {
    background-color: #fff;
    border: 2px solid #00549F;
    color: #00549F;
}

.panel-title a i {
    position: absolute;
    right: 20px;
    top: 20px;
}


input.wpcf7-submit {
    border: 1px solid #00549F;
    box-shadow: 0px 7px 7px 0.16px rgba(29, 84, 154, 0.6);
    border-radius: 8px;
    background-color: #00549F;
    color: #fff;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease;
    font-weight: bold;
    margin-bottom: 15px;
}

input.wpcf7-submit:focus,
input.wpcf7-submit:hover {
    color: #00549F;
    border-color: #00549F;
    background-color: #fff;
    font-weight: bold;
}

#content .page-list .current_page_item>a {
    color: #00549F
}


/* /////////////////////////////////////////////////////////////
end Wordpress
/////////////////////////////////////////////////////////////*/
/* /////////////////////////////////////////////////////////////
begin Flexible
/////////////////////////////////////////////////////////////*/

.esg-grid a>p {
    margin-bottom: 0px !important;
}

.content-news .nav-tabs li a {
    color: #00549F
}

.content-news .nav-tabs li a:hover {
    color: #00549F;
    background: transparent;
}


.content-news .nav-tabs li .entry-meta-caption a {
    color: #00549F
}

.content-news .nav-tabs li .entry-meta-caption a:hover {
    color: #00549F
}

.item-gallery .title-green {
    background-color: #00549F;
}

.item-gallery .light-green {
    background-color: #00549F;
}

.content-suscribe-home .subscri_btn {
    background-color: #00549F;
}

.background-color-2 {
    background-color: #00549F;
}

.background-color-1 {
    background-color: #00274c;
}

.background-color-1 .btn-primary {
    border-color: #fff;
}

.background-color-1 a:not(.btn),
.background-color-1 a:not(.btn):visited {
    text-decoration: none;
}


.nav-tabs>li>a {
    background-color: #878f96;
}

/* /////////////////////////////////////////////////////////////
end Flexible
/////////////////////////////////////////////////////////////*/

/* /////////////////////////////////////////////////////////////
begin Header
/////////////////////////////////////////////////////////////*/
.btn-content {
    width: auto;
    text-align: left;
    margin-left: 5px;
}

.content-top #navbarNav-desktop {
    justify-content: flex-start;
}

.top-inner {
    display: none;
}

.top-content .top-inner {
    display: block;
}

.content-top {
    padding: 0px;
    z-index: 9;
}

.content-top img {
    max-width: 180px;
}

.top-content {
    background-color: #00274c;
    padding: 10px 0px;
    box-shadow: 0px 0px 5.95px 1.05px rgba(29, 84, 154, 1);
    margin: 0;
}

.icon {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.icon-phone {
    background-image: url('images/icon-phone.png');
    width: 25px;
    height: 25px;
}


.top-right {
    background-color: #00274c;
    color: #fff;
    padding: 10px 0px;
    position: relative;
    z-index: 1;
}

.top-right:before {
    content: "";
    position: absolute;
    top: -5px;
    bottom: 0px;
    left: -46px;
    background-image: url(images/Header-BG-left.png);
    width: 50px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: contain;
}

.top-right:after {
    content: "";
    position: absolute;
    top: -10px;
    bottom: 26px;
    left: 0px;
    background-color: #00274c;
    width: 100%;
    height: 122%;
    /* box-shadow: 0px 0px 5.95px 1.05px rgb(13 34 60); */
    z-index: -1;
}

.bottom-content {
    box-shadow: 0px 0px 5.95px 1.05px rgba(13, 34, 60, 1);
}

.top-right a {
    color: #fff;
}

.menu-mobile {
    display: none;
}

.top-content a {
    color: #00539F;
}

.top-content a:hover {
    color: #01274C
}

.call-contact .btn {
    margin-top: 0px;
    font-size: 1rem;
}

.callbtn {
    display: inline-block;
    position: relative;
    transition: all 0.4s ease;
}

.callbtn::before {
    content: "";
    background-size: contain;
    background-image: url(images/Header-Button-Phone-left.png);
    width: 50px;
    height: 60px;
    position: absolute;
    left: -35px;
    background-repeat: no-repeat;
    top: -8px;
}

.social-content {
    display: inline-block;
    text-align: center;
    margin: 0 5px;
}

.social-content .social {}

.social-content .social a,
footer .social a {
    color: #00274c;
    line-height: 25px;
    width: 24px;
    height: 24px;
    border-radius: 36px;
    background-color: #fff;
    font-size: 1rem;
    margin-right: 5px;
    text-decoration: none;
    text-align: center;
    display: inline-block;
}


.callbtn a {
    margin-right: 5px;
    display: inline-block;
    background-color: #00539F;
    padding: 10px 18px;
    font-weight: bold;
    font-size: 1rem;
}

.callbtn:hover {
    opacity: .7;
}

.social a {
    color: #00549F;
}

.social a:hover {
    color: #fff;
    background-color: #00539F;
}

.dropdown-menu {
    background-color: #00549F;
}


.content-top {
    position: sticky;
    background-color: #fff;
    border-bottom: none;
    top: 0px;
    box-shadow: 0px 0px 5.95px 1.05px rgba(13, 34, 60, 0.004);

}

.header-default .call>span {
    color: #fff;
    display: inline-block;
    width: 100%;
}

.header-default .call {
    display: inline-block;
    width: 100%;
}

.socialI a:active,
.socialI a:hover {
    color: #fff;
}

/* /////////////////////////////////////////////////////////////
end Header
/////////////////////////////////////////////////////////////*/

/* /////////////////////////////////////////////////////////////
begin Btn
/////////////////////////////////////////////////////////////*/
.btn,
.btn:visited {
    border: none;
    background-color: #00549F;
    color: #fff;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease;
    /* transition: color .5s ease 0s,
border-color .25s ease 0s,
background-color .5s ease 0s; */
    border: 1px solid #00549F;
    /* box-shadow: 0px 7px 27px 0px rgba(0, 84, 159, 0.6); */
    /* box-shadow: 0px 3px 18px 0px rgba(0, 84, 159, 0.6); */
    box-shadow: 0px 0px 10px 0px rgba(0, 84, 159, 0.6);
    border-radius: 8px;
    font-weight: bold;

}

.btn:hover,
.btn:focus {
    color: #00549F;
    border-color: #00549F;
    background-color: #fff;
    font-weight: bold;
}


.btn:before,
.btn:after {
    content: '';
    width: 0;
    height: 2px;
    transition: width .25s ease-in .25s, height .25s ease-out 0s, background-color 1s ease 0s;
    position: absolute;
    z-index: -1;
    border-radius: 10px;
    display: none;
}

.btn:before {
    left: 0;
    top: 0;
}

.btn:after {
    right: 0;
    bottom: 0;
}

.btn:before,
.btn:after {
    background-color: #fff;
}

.btn:hover:before {
    background-color: #fff;
    width: 100%;
    height: 100%;
    transition: width .25s ease-out 0s, height .25s ease-in .25s, background-color .25s ease 0s;
}

.btn:hover:after {
    width: 100%;
    height: 100%;
    transition: width .25s ease-out 0s, height .25s ease-in .25s, background-color .25s ease 0s;
    background-color: #fff;
}



.btn-primary,
.btn-primary:visited {
    background-color: #00274c;
    border-color: #00274c;
    /* box-shadow: 0px 7px 27px 0px rgba(0, 39, 76, 0.6); */
    box-shadow: 0px 0px 10px 0px rgba(0, 39, 76, 0.6);

}

.btn-primary:hover {
    background-color: #fff;
    border-color: #00274c;
}

.btn-primary:hover:after,
.btn-primary:hover:before {
    background-color: #fff;
    border-color: #fff;
}

.btn-secondary,
.btn-secondary:visited {
    background-color: #fff;
    border-color: #00549F;
    color: #00549F;
    box-shadow: 0px 7px 27px 0px rgba(0, 84, 159, 0.6);

}

.btn-secondary:hover {
    background-color: #00549F;
    border-color: #00549F;
    color: #fff
}

.btn-secondary:hover:after,
.btn-secondary:hover:before {
    background-color: #00549F;
    border-color: #00549F;
}

/* /////////////////////////////////////////////////////////////
end btn
/////////////////////////////////////////////////////////////*/
/* /////////////////////////////////////////////////////////////
Begin menu
/////////////////////////////////////////////////////////////*/
.navbar-default .nav .current-menu-parent>a {
    font-weight: bold;
    color: #00549F;
}

.navbar-default .nav>li>a:before,
.navbar-default .nav>li>a:after {
    content: "";
    height: 3px;
    position: absolute;
    content: '';
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    background-color: #00549F;
    width: 0;
    display: block;
    margin: 0 auto;
    left: 0;
    opacity: 1;
}

.navbar-default .nav>li>a:before {
    opacity: 0;
}

.navbar-default .nav>li>a:after {
    bottom: -4px;
    right: 0;
}

.navbar-default .nav>li>a:hover:before,
.navbar-default .nav>li.current_page_item>a:before,
.navbar-default .nav li.current-page-parent>a:after,
.navbar-default .nav>li>a:hover:after,
.navbar-default .nav>li.current_page_item>a:after {
    width: 90%;
}

.content-menu {
    background-color: #00549F;
    border-color: transparent;
    padding: 0px 0px;
}

.navbar-default .nav>li>a,
.ubermenu-skin-minimal .ubermenu-item .ubermenu-target {
    padding: 0px 10px;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: center;
}

.dropdown-menu {
    background-color: #fff;
    padding: 0;
    min-width: 230px;
}

.dropdown-menu>li>a {
    color: #182d3b;
    border: 1px solid #182d3b;
}

.dropdown-menu>li.current_page_item>a {
    color: #00549F;
}

.dropdown-menu>li.current_page_item>a:hover {
    color: #fff;
}

.navbar-default .nav .current-menu-parent>a {
    background-color: #fff;
}

.navbar-default .nav .current-menu-parent>a:hover {
    background-color: transparent;
    font-weight: bold;
    color: #00549F;
}

.navbar-default .nav>li>a,
.dropdown-menu>li>a,
.ubermenu-skin-minimal .ubermenu-item-level-0>.ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item>.ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent>.ubermenu-target,
.ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor>.ubermenu-target {
    color: #00274c;
    font-weight: bold;
}


.navbar-default .nav>li>a:hover,
.navbar-default .nav>li>a:focus,
.ubermenu-skin-minimal .ubermenu-item-level-0:hover>.ubermenu-target,
.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-active>.ubermenu-target {
    background-color: transparent;
    color: #00549F;
    font-weight: bold;
}

.navbar-default .nav>.active>a,
.navbar-default .nav>.active>a:hover,
.navbar-default .nav>.active>a:focus,
.navbar-default .nav li.current-page-ancestor,
.navbar-default .nav li.current-page-parent>a,
.ubermenu-skin-minimal .ubermenu-item-level-0:hover>.ubermenu-target,
.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-active>.ubermenu-target,
.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-item>.ubermenu-target,
.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-parent>.ubermenu-target,
.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-ancestor>.ubermenu-target {
    background-color: transparent;
    color: #00549F;
}

/* /////////////////////////////////////////////////////////////
end menu
/////////////////////////////////////////////////////////////*/


/* /////////////////////////////////////////////////////////////
begin Home
/////////////////////////////////////////////////////////////*/
.margin {
    padding: 50px 0px;
    margin: 0;
}

.no-margin {
    padding: 0px 0px;
    margin: 0;
}

.margin-top {
    padding: 50px 0px 0px 0px;
    margin: 0;
}

.margin-bottom {
    padding: 0px 0px 50px 0px;
    margin: 0;
}

.item-article {
    position: relative;
    height: 50%;
}

.item-article .description {
    padding: 20px 20px;
    box-shadow: 0px 3px 12.78px 5.22px rgb(14 34 59 / 14%);
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-top: -90px;
    width: 85%;
    border-top-right-radius: 80px;
}

.item-article .description p {
    font-size: .9rem;
}

.item-article .categories {
    position: relative;
    color: #00549F;
}

.item-article .categories::before {
    content: "";
    width: 25px;
    height: 2px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    background-color: #00274c;
}

.background-image {
    background-size: cover;
}

.section-our {
    padding: 50px 0px 50px 0px;
    position: relative;
    overflow: inherit;
    margin-bottom: 90px;
    z-index: 2;
}

.section-our:after {
    content: "";
    position: absolute;
    top: auto;
    bottom: -125px;
    left: 0px;
    right: 0px;
    background-image: url(images/OurPlumbingServices-BG.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 130px;
    /* background-color: #EBEBEB; */
    background-color: transparent;
    background-size: cover;
    background-position: center bottom;
}

.section-area {
    padding: 100px 0px 280px 0px;
    /* background-color: #ccc; */
    background-color: #EBEBEB;
    background-size: contain;
    background-position: right center;
    position: relative;
    margin-top: -70px;
    z-index: 1;
}

.section-area::before {
    content: "";
    width: 650px;
    height: 300px;
    background-image: url(images/Areas-Van.png);
    position: absolute;
    top: auto;
    bottom: -25px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;
}

.section-area::after {
    content: "";
    background-color: #00274c;
    width: 100%;
    height: 95px;
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    z-index: 1;
}

.section-why {
    padding: 100px 0px;
}

.section-why img {
    max-height: 50px;
}

.section-why-icons .content-col {
    background-color: #fff;
    padding: 30px 15px;
    border-radius: 23px;
    box-shadow: 0px 0px 27px 0px rgb(0 39 76 / 18%);
    margin: 25px 0px;
}

.section-why-icons h3 {
    font-size: 1rem;
}

.section-why .content-flexible {
    overflow: inherit;
}

.section-contact {
    padding: 80px 0px;
    background-color: transparent;
    background-position: center center;
    margin-top: 50px;
}

.section-content {
    padding: 0;
}

.entry-title {
    margin: 20px 0px;
}

.section-contact h2 {
    margin: 0;
    color: #fff;
}

.section-contact .lead {
    color: #52abe5
}

.section-contact p {
    margin: 0px;
    padding: 0px;
}


.section-area .btn {
    margin-right: 10px;
}

.content-help .btn-help {
    transition: all 0.4s ease;
    color: #00549F;
    border: 1px solid #00549F;
    box-shadow: 0px 7px 27px 0px rgb(0 84 159 / 60%);
    background-color: #fff;
    border-radius: 10px;
    padding: 20px 50px;
    width: auto;
    height: auto;
    text-align-last: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 100%;
}

.content-help .text-help .lead {
    color: #fff;
}

.content-help .btn-help:hover {
    color: #fff;
    background-color: #00274c;
}

.section-area ul {
    margin: 15px 0px;
    padding: 0px;
}

.section-area ul li {
    margin: 0px;
    padding: 0px;
    position: relative;
    list-style: none;
    margin-bottom: 5px;
}

.section-area ul li::before {
    content: "";
    position: relative;
    display: inline-block;
    width: 16px;
    height: 24px;
    background-image: url(images/Areas-Pin.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-right: 5px;
}

/* /////////////////////////////////////////////////////////////
end Home
/////////////////////////////////////////////////////////////*/

/* /////////////////////////////////////////////////////////////
begin footer
///////////////////////////////////////////////////////////// */
footer {
    background-color: #00274c;
    color: #fff;
    padding: 20px 0px;
}

footer a {
    color: #fff;
    text-decoration: none;
}

#second {
    line-height: 250%;
}

footer a:hover {
    color: #fff;
    text-decoration: underline;
}

footer h3 {
    color: #000;
    font-size: 1.4rem;
}

.copyright {
    background-color: #00274c;
    color: #fff
}

.copyright .container {
    border-top: 1px solid #00539F;
    padding: 15px 0px;
}

.copyright .text-copy {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.copyright p {
    padding: 0px 0px;
    color: #fff;
    margin: 0px;
    font-size: .8rem;
}

.copyright a,
.copyright a:visited {
    color: #fff;
}


.copyright a:hover,
.copyright a:active {
    color: #fff;
}

#first img {
    max-width: 250px;
    width: 100%;
}

.menu-footer-container {
    margin: 0;
    margin-bottom: 5px;
}

#menu-footer li {
    border-right: 0px solid #fff;
    padding: 0px;
}

#menu-footer li a {
    padding: 0 15px;
}

/* /////////////////////////////////////////////////////////////
end footer
///////////////////////////////////////////////////////////// */


/* /////////////////////////////////////////////////////////////
begin woocommerce
///////////////////////////////////////////////////////////// */

.woocommerce ul.products li.product .price {
    display: none;
}

.woocommerce ul.products li.product .button {
    margin-top: -15px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    display: table;
}

.woocommerce ul.products li.product a img {
    margin-bottom: 0;
}

.woocommerce .flex-viewport .woocommerce-product-gallery__wrapper {
    height: 100%;
}

.woocommerce .flex-viewport .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
    display: inline-block;
    height: 100%;
}

.woocommerce .flex-viewport .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.woocommerce .flex-viewport .woocommerce-product-gallery__wrapper a img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.woocommerce-product-gallery .flex-viewport {
    max-height: 430px;
    overflow: hidden;
    margin-bottom: 130px;
}

.gallery-woocommerce {
    position: absolute;
    bottom: 0;
    width: 100%;
    top: 80%;
}

.gallery-woocommerce .flex-viewport {
    z-index: 99;
    width: 90%;
    display: block;
    margin: 0 auto;
    max-height: 100%;
}

.gallery-woocommerce ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    height: 100%;
}

.gallery-woocommerce ul li {
    display: inline-block;
    height: 100%;
    height: 100px;
}

.gallery-woocommerce img {
    display: block;
    opacity: .5;
    cursor: pointer;
}

.gallery-woocommerce .flex-active-slide img {
    opacity: 1;
    cursor: default;
}

#our_own_thumnail_markup {
    position: relative;
}

#our_own_thumnail_markup .woocommerce-product-gallery__image {
    display: inline-block;
    max-height: 100px;
    overflow: hidden;
    height: 100%;
}

.gallery-woocommerce #our_own_thumnail_markup img {
    height: 100%;
    object-fit: cover;
}


.woocommerce-product-gallery>.flex-direction-nav li {
    position: absolute;
    top: 40%;
    z-index: 1;
    width: auto;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;
}

.woocommerce-product-gallery>.flex-direction-nav li.flex-nav-next {
    right: 0;
    left: auto;
}

.gallery-woocommerce ul.flex-direction-nav {
    position: absolute;
    top: 40%;
    z-index: 1;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;
}

.gallery-woocommerce li.flex-nav-prev {
    float: left;
}

.gallery-woocommerce li.flex-nav-next {
    float: right;
}

a.flex-next {
    visibility: hidden;
}

a.flex-prev {
    visibility: hidden;
}

a.flex-next::after {
    visibility: visible;
    content: "\f054";
    font-family: 'FontAwesome';
    margin-right: 5px;
    font-size: 20px;
    font-weight: bold;
}

a.flex-prev::before {
    visibility: visible;
    content: "\f053";
    font-family: 'FontAwesome';
    margin-left: 5px;
    font-size: 20px;
    font-weight: bold;
}

ul.flex-direction-nav li a {
    color: #ccc;
}

ul.flex-direction-nav li a:hover {
    text-decoration: none;
}

.xcp-btn,
.xcp-btn:visited,
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]) {
    color: #fff;
}

.xcp-btn:hover {
    color: #ccc !important;
}

.woocommerce-input-wrapper {
    width: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px;
}

.select2-container .select2-selection--single {
    height: auto;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 5px 10px;
}

.woocommerce .col-1,
.woocommerce .col-2 {
    max-width: none;
}

.woocommerce .cart .button,
.woocommerce .cart input.button {
    float: none;
    display: inline-block;
    width: auto;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: auto;
}



/* info*/

.woocommerce .woocommerce-info {
    border-top-color: #383838;
}

.woocommerce .woocommerce-info a {
    color: #ededed;
}

.woocommerce .woocommerce-info:before {
    color: #fff;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    background-color: #383838;
    color: #fff;
}

.woocommerce .woocommerce-message:before {
    color: #fff;
}

.woocommerce .woocommerce-message {
    border-top-color: #383838;
}

/* price product  */

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #000;
    font-weight: bold;
    font-size: 20px;
    margin: 20px 0px;
    display: block;
}


/*buttons */

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background: #000;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    text-transform: uppercase;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background: #383838;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
}


/* tabs product */

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin: 0px !important;
    background-color: #fff !important;
    color: #000 !important;
    font-weight: normal !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.description_tab.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.description_tab.active {
    background: #000 !important;
    color: #fff !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #000 !important;
    border-bottom-color: #fff !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff !important;
    font-weight: normal !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: normal !important;
    text-transform: uppercase
}


/* checkout */

.woocommerce-cart table.cart img {
    width: 100px !important;
}


/* forms */

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    padding: 10px !important;
}

.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
    border-color: #383838;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    color: #fff;
    background-color: #000;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #383838;
    text-decoration: none;
    background-image: none;
    color: #fff;
}

.select2-container .select2-choice {
    padding: 5px 10px;
}

.related.products h2 {
    clear: both;
    float: left
}

/* /////////////////////////////////////////////////////////////
end woocommerce
/////////////////////////////////////////////////////////////*/


/* /////////////////////////////////////////////////////////////
RESPONSIVE
/////////////////////////////////////////////////////////////*/


/* Extra large screens*/

@media (min-width: 1200px) and (max-width: 1499.98px) {}



/*  /// Large desktop  //////
/////////////////////////////////////*/

@media (min-width: 992px) and (max-width: 1199.98px) {
    .content-top img {
        margin-left: 0;
    }

    .menu-desktop {
        display: none;

    }

    .menu-mobile {
        display: block;
        padding: 15px 0px;
    }

    .top-content .top-inner {
        display: none;
    }

    .top-inner {
        display: block;
    }
}



/*  /// Small desktop  //////
/////////////////////////////////////*/

@media (max-width: 991.98px) {
    .content-help {
        padding: 25px 0px;
    }

    .content-help .text-help {
        padding: 0px;
    }

    .content-help .btn-help {
        display: table;
        margin: 0 auto;
    }

    .section-area {
        background-size: 54%;
        background-position: right 43%;
    }

    .navbar-default .navbar-brand {}

    .dropdown-menu>li>a {
        border: 1px solid transparent;
    }

    .section-our:after {
        background-size: contain;
        height: 90px;
        bottom: -51px;
    }

    .content-collapse .navbar-search input.search {
        padding: 10px 15px;
    }

    .navbar-default .nav>li>a:hover,
    .navbar-default .nav>li>a:focus,
    .ubermenu-skin-minimal .ubermenu-item-level-0:hover>.ubermenu-target,
    .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-active>.ubermenu-target {
        background-color: #fff;
        color: #00549F;
        font-weight: bold;
    }

    .dropdown-menu {
        background-color: #fff;
    }

    .navbar-default .nav .current-menu-parent>a {
        background-color: #fff;
        color: #00549F
    }

    .dropdown-menu>li.current_page_item>a {
        color: #00549F
    }

    .dropdown-menu>li>a {
        color: #00274c;
    }

    .navbar-default .nav .current-menu-parent>a:hover {
        background-color: #00274c;
        color: #fff;
    }

    .navbar-default .nav>li>a,
    .ubermenu-skin-minimal .ubermenu-item .ubermenu-target {
        padding: 10px 15px;
    }

    .content-collapse {
        padding: 0;
        text-align: left;
    }

    .content-collapse .social {
        display: block;
        margin: 10px 0px;
    }

    .content-collapse .social a {
        font-size: 1.5rem;

    }

    .menu-mobile {
        border-bottom: 1px solid #00274c;
    }

    .navbar-toggler {
        background-color: #00274c !important;
        border: 2px solid #00274c !important;
        color: #fff
    }

    .navbar-toggler:hover {
        background-color: #fff !important;
        color: #00274c !important;
    }

    .section-why {
        padding: 50px 0px;
    }

    .item-article {
        margin-bottom: 25px;
        margin-bottom: 25px;
        max-width: 350px;
        margin: 0 auto 25px auto;
        display: block;
    }

    .btn-content {
        width: 100%;
        text-align: center;
        margin: 0;
    }

    .callbtn {
        padding: 0px 0px;
        width: auto;
        text-align: center;
    }

    .menu-desktop {
        display: none;

    }

    .top-content .top-inner {
        display: none;
    }

    .top-inner {
        display: block;
    }

    .menu-mobile {
        display: block;
        padding: 15px 0px;
    }

    .navbar-default .navbar-brand {
        color: #000
    }

    .navbar-default .navbar-brand:hover {
        color: #00274c;
    }

    .navbar-toggler:focus,
    .navbar-toggler:hover {
        background-color: #00549F;
    }

    .navbar-toggler:focus .fa,
    .navbar-toggler:hover .fa {
        color: #00274c;
    }

    .btn-content {}

    .social-content {
        display: none;
    }

    .content-top {
        position: relative;
        padding-bottom: 0px;
    }

    .menu-desktop {
        display: none;
    }

    .navbar-default .nav>li>a:before,
    .navbar-default .nav>li>a:after {
        display: none;
    }

    .navbar-default .nav {
        text-align: left;
    }
}


/* /// Landscape phone to portrait tablet  //////
/////////////////////////////////////*/

@media (max-width: 767.98px) {
    .content-help .text-help .lead {
        text-align: center;
        margin: 10px 0px;
    }

    .section-contact h2 {
        font-size: 1.5rem;
        margin: 10px 0px;
        text-align: center;
    }

    .section-area {
        background-size: 80%;
        background-position: right 43%;
    }

    .section-our:after {
        background-size: cover;
        height: 40px;
        bottom: -40px;
    }

    .section-why .content-flexible .content-col {
        margin: 15px 0px;
    }

    .h4,
    h4 {
        /* font-size: .7rem; */
    }

    .section-area::before {
        width: 100%;
        height: 240px;
    }

    .hero-banner {
        padding-top: 0px;
    }
}


/* /// small phone  //////
/////////////////////////////////////*/

@media (max-width:575.98px) {
    .callbtn::before {
        width: 30px;
        height: 48px;
        left: -26px;
        top: -6px;
    }

    .content-top img {
        max-width: 130px;
        width: 100%;
        margin-left: 0;
    }

    .callbtn a {
        font-size: .8rem;
        padding: 5px 10px;
    }

    .top-right:after {
        /* background-color: #fff; */
    }

    .top-right:before {
        top: -1px;
        left: -35px;
        width: 50px;
        height: 62px;
    }

    footer,
    .copyright {
        overflow: hidden;
    }

    .copyright .text-copy {
        overflow: hidden;
    }
}